[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-mdl-molfile
Comment=MDL Molfile Format
Comment[de]=MDL Moldatei-Format
Comment[fr]=Format de Fichier MDL Molfile
Icon=chemistry
Patterns=*.mdl;*.mol;
